## omlib-planarmechanics-1.3.0 20140822

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PlanarMechanics 1.3.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-planarmechanics-1.3.0 20140822-100656~git~master

=== debian/changelog ===
omlib-planarmechanics-1.3.0 (20140822-100656~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 22 Aug 2014 19:04:28 +0200

=== debian/control ===
Source: omlib-planarmechanics-1.3.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-planarmechanics-1.3.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: PlanarMechanics 1.3.0 is a Modelica library
 PlanarMechanics 1.3.0 is a Modelica library
